PENGADIAN EMAS - Bug #14758

IOS[EMAS][DASHBOARD][PEGADAIAN-SELL] Wrong copy writing ###8729

14 November 2022 11:50 AM - yap chekying

Status: Closed Start date: 14 November 2022
Priority: Normal Due date:

Assignee: yap chekying % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Inquiry Sell Gold - Pegadaian

(}-Bashbeard
{) Click Gold account

(-) Tap on sell from transaction history menu
Copywriting still using Bahasa:

(HduatEmas-should-be-Sell-Geld
{) Penyedia product should be Product Provider

(-) Harga Jual should be Sell Price

12.28 wee W ECH

IM8@8  Transaction Detail

Transaction m
Hﬁa‘?ﬂs 1.0000 gram

#1 - 14 November 2022 09:31 PM - salim wijaya
WD Transaction outside of Maybank
- Status changed from New to Resolved
Total IDR 850,000
- Assignee changed from salim wijaya to hsulynn pang
INFORMATION
Tranga<thon Diats .
#21L1§alalﬂ\$gmggr 2022 04:16 PM - hsulynn pang
- Assignee changed from hsulynn pang to yap chekying
Pegadaian

Harga Jual .
S%’Qﬁg%&& ‘%%Ledmme #14745

#3 - 17 November 2022 08:14 AM - yap chekying
- File WhatsApp Image 2022-11-17 at 8.13.07 AM.jpeg added

- Status changed from Resolved to Closed

Fixed.

8729.png 64.7 KB 14 November 2022 yap chekying

WhatsApp Image 2022-11-17 at 8.13.07 AM.jpeg 42.8 KB 17 November 2022 yap chekying
